Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:31:14 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info abdouroihamane ahamadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdouroihamane ahamadi Bot:  Hi Abdouroihamane Ahamadi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636730845 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971544322935          
   07:10 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:15 PM, 22nd Feb                     abdouroihamane ahamadi                    Hello!           07:15 PM, 22nd Feb                     abdouroihamane ahamadi                    I haven't received my order it said that it would be delivered today           07:16 PM, 22nd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           07:18 PM, 22nd Feb                   krishan                   this is the order number 9636730845           07:19 PM, 22nd Feb                     abdouroihamane ahamadi                    Yeah           07:19 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           07:22 PM, 22nd Feb                     abdouroihamane ahamadi                    Okay no problem           07:22 PM, 22nd Feb             
       krishan                   as we checked courier team contact yesterday but they didn't any response, we'd like to inform you they will make another attempt soon please wait           07:27 PM, 22nd Feb                     abdouroihamane ahamadi                    Ok           07:28 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 22nd Feb                     abdouroihamane ahamadi                    Thanks ?           07:31 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140952